2009年8月27日

[vine-users:079507] アップグレードでswapに関してエラーが出る


 安藤@大分です。

 アップグレード元: VineLinux 3.2 (^^ゞ

 上記環境を無謀にもアップグレードしようとしたところ、以下のようなエラーが出ました。
http://rc30.jp/~uploader/img-box/img20090827181152.jpg

 このエラーは回避可能なのか、できるなら方法をご存じの方いらっしゃいませんか。

 不可能ということならあきらめます。

 よろしくお願い申し上げます。

--
$ 安藤 幸治(ANDO Koji)
$ http://rc30.jp/
$ http://www.users.gr.jp/blogs/ando/

投稿者 xml-rpc : 2009年8月27日 18:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88000
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。